custom_cleaning:
  target:
    entity:
      integration: neato
      domain: vacuum
  fields:
    mode:
      default: 2
      selector:
        number:
          min: 1
          max: 2
          mode: box
    navigation:
      default: 1
      selector:
        number:
          min: 1
          max: 3
          mode: box
    category:
      default: 4
      selector:
        number:
          min: 2
          max: 4
          step: 2
          mode: box
    zone:
      example: "Kitchen"
      selector:
        text:
